astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- Fitter

# Fitter

class `astropy.modeling.fitting.``Fitter`

  Bases: `object`

  Base class for all fitters.

  The purpose of this class is to manage constraints.

  Attributes Summary

  `supported_constraints` | list() -> new empty list

  Attributes Documentation

  `supported_constraints` = []